<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="12mm">


        <TextView
            android:id="@+id/tv_rank"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="排名"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_pro_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="4"
            android:text="产品名称"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_weight"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="2"
            android:text="废品重量（kg）"
            android:textSize="14sp" />
    </LinearLayout>

    <View style="@style/dividerX" />
</LinearLayout>